/* Custom CSS Giao dien Website Building Agency
 => Tai trinh duyet, bam F12 -> Copy class va CSS -> dan vao trinh soan thao đe code lai giao dien
 => Trinh soan thao chi cho phep code CSS. Cac thuộc tinh PHP, Javascript... se khong đuoc thuc thi
*/


/* Màu nền Footer  */
.footer-shop {
    background: none repeat scroll 0 0 #333333;
}

/* Product Tab */
#filter li a:hover, #filter li a.current {
    background: none repeat scroll 0 0 #ffc300;
    border: 1px solid white;
}

/* Border hình tròn -> img  */
.service-icon {
    margin-bottom: 30px;
    border: 2px solid #fff;
    height: 145px;
    padding: 22px 11px 25px 14px;
   
}

/* Hình ảnh bài viết đánh dấu  */

.service-icon img{
    width: auto;
    height: 100%;
    padding: 10px;
}

/* Màu chữ bài viết đánh dấu  */

.section-header .heading {
    color: white;
}

.after-heading-info {
    color: white;
}

.color-title-string{
    color: white;
    text-decoration: none;
}

.service-item h4 {
    color: white;
}


.color-string{
    color: white;
}

.service-item .fa::before {
    color: white;
}

.block_content {
    color: white;
    font-size: 14px;
}

label{
    color: white;
}

.carousel-item-content{
    min-height: 150px!important;
    max-height: 150px!important;
}

/*Nhãn liên hệ*/
.icon-phone:before {
    content: "\f095";
    padding: 0;
    color: #df2e1b;
    font-size: 40px;
    height: 35px;
    line-height: 35px;
    padding: 4px;
    text-align: center;
    width: 35px;
    margin-right: 6px;
    padding-top: 9px;
}
.call-now {
    z-index: 9999;
	left: 0;
	bottom: 25px;
	height: 50px;
	min-width: 200px;
	position: fixed;
	background-color: #1f93c8;
	border-radius: 0 25px 25px 0;
	box-shadow: 0 1px 2px rgba(0,0,0,.8);
}

.call-now p{
    margin: 5px 0 0 0px;
    padding-top: 0px;
    line-height: 20px;
}

.call-now-2 {
    z-index: 9999;
	bottom: 25px;
	position: fixed;
    left: 258px;
    width: 50px;
    float: right;
    display: inline-block;
}
/*end Nhãn liên hệ*/
